@charset "utf-8";
/*
Theme Name:BEYOND-Child
Template:beyond_tcd094
*/
/* BEYOND-child theme */
/* ----------------------------------------------------------------------
事例
---------------------------------------------------------------------- */
h2.case_corpo{padding:0.25em 0.5em;text-align:left;color:#333;background:transparent;font-size:125%;text-align:center;}
h2.case_corpo::first-letter{font-size:135%;color:#6eba33;}
h2.case{color:#6eba33;font-size:300%;line-height:1;position: relative;text-align: center;margin-top:4em;}
h2.case span{font-size:70%;margin-bottom:-1em;}
h2.case span::before {position:absolute;top:80%;left:60%;content: '';display:block;width:3%;height:1px;background-color:#6eba33;}
h2.case span::after {position:absolute;top:80%;right:60%;content: '';display:block;width:3%;height:1px;background-color:#6eba33;}
div.grayback{font-size:115%;background-color:#f2f2f2;padding:2em;line-height: 2;color:#555;border-radius:0.5rem;margin-bottom:1em;}
div.lightback{font-size:115%;background-color:#fff;padding:2em;line-height: 2;color:#666;border-radius:0.5rem;margin-bottom:1em;box-shadow: 5px 5px 5px rgba(242, 242, 242, 0.5),10px 10px 10px rgba(206,228,177,0.3);}
h2.sc_cta {position:relative;padding: 0.5rem 1rem;color: #fff;font-size:125%!important;background: #6eba33;}
h2.sc_cta:after {position: absolute;bottom: -9px;left:1em;width:0;height: 0;content: '';border-width:10px 10px 0 10px;border-style: solid;border-color: #6eba33 transparent transparent transparent;}
.sc_light{line-height:1.5;}
.sc_light:before {content: "";display:inline-block;width:28px;height:24px;background:url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2025/05/icon_light02.svg") center center no-repeat;background-size: contain;vertical-align:-0.2em;}
ul.light_solution {list-style:none;}
ul.light_solution li{color:#666;padding-left:2em;line-height:2.4em;font-weight:bold;background: url(https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/08/icon_light.svg) left 0px top 6px no-repeat;background-size: 28px auto;}
ul.light_solution_off {list-style: none;}
ul.light_solution_off li{color:#444;padding-left:2em;line-height:2.4em;font-weight:bold;background: url(https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/10/icon_light_off.svg) left 0px top 6px no-repeat;background-size: 28px auto;}
ul.case_resolution{list-style: none;}
ul.case_resolution li{color:#444;padding-left:2em;line-height:2.4em;font-weight:bold;background: url(https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/10/icon_resolution-1.svg) left 0px top 6px no-repeat;background-size: 28px auto;}
.companyProfile{box-shadow:3px 3px 3px rgba(242, 242, 242, 0.5),6px 6px 6px rgba(206,228,177,0.3);border-radius: 1rem;}
.img_rounded img{border-radius:0.6rem;}
.case_corp{border-radius:1rem;overflow: hidden;}
.case_corp .CaseCorpList{display:flex;justify-content: flex-start;width:95%;margin: 0 auto;}
.case_corp .CaseCorpList dt{width:25%;padding: 1em 2em;text-align:left;color: #6eba33;font-size: bold;padding-left: 1em;}
@media (max-width: 768px) {.case_corp .CaseCorpList dt{width: 50%;padding:0.8em 1.5em;}}
.case_corp .CaseCorpList dd{padding: 1em 2em;width: 75%;text-align: left;}
@media (max-width: 768px) {.case_corp .CaseCorpList dd{width: 50%;padding:0.8em 1.5em;font-size:90%;}}
.case_corp .CaseCorpList{border-bottom: 0.3px solid #ccc;}
.case_corp .CaseCorpList.no-border{border-bottom: none;}
span.icon_corpname{line-height:1.5;}
span.icon_corpname:before {content: "";display: inline-block;width: 20px;
height: 20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/09/case_company.svg") center center no-repeat;background-size: contain;vertical-align: -0.2em;}
span.icon_jigyou{line-height:1.5;}
span.icon_jigyou:before{content: "";display: inline-block;width:20px;height:20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/09/case_jigyou.svg") center center no-repeat;background-size: contain;vertical-align: -0.2em;}
span.icon_seturitu{line-height:1.5;}
span.icon_seturitu:before{content: "";
display: inline-block;width:20px;height: 20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/09/case_time.svg") center center no-repeat;background-size: contain;vertical-align: -0.2em;}
span.icon_money{line-height:1.5;}
span.icon_money:before {content: "";display: inline-block;width:20px;
height: 20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/09/case_money.svg") center center no-repeat;background-size: contain;vertical-align: -0.2em;}
span.icon_employee{line-height:1.5;}
span.icon_employee:before {content: "";display:inline-block;width:20px;height:20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/10/case_employee3.svg") center center no-repeat;background-size: contain;vertical-align: -0.2em;}
span.icon_adress{line-height:1.5;}
span.icon_adress:before {content: "";display:inline-block;width:20px;height:20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/09/case_adress.svg") center center no-repeat;
background-size: contain;vertical-align: -0.2em;}
span.icon_system{line-height:1.5;}
span.icon_system:before{content: "";display:inline-block;width: 20px;height: 20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/09/case_system.svg") center center no-repeat;
background-size: contain;vertical-align: -0.2em;}
span.icon_gyomu{line-height:1.5;}
span.icon_gyomu:before {content: "";display: inline-block;width:20px;height:20px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/10/case_gyomu-1.svg") center center no-repeat;
background-size: contain;vertical-align: -0.2em;}
h3.case_point{color:#444;}
h3.case_point span{color:#6eba33;vertical-align:bottom;font-size:125%;border-bottom: solid 3px #6eba33;}
h4.case_h4{color:#6eba33;}
.case_question{color:#777;font-size:110%;}
.triangle-bottom {border-top: 30px solid #6eba33;border-right: 30px solid transparent;border-left: 30px solid transparent;}
.triangle-case{height: 0;width: 0;margin:auto;}
.resolution_case{font-weight:bold;text-align:center;font-size:130%;color:#444;position:relative;}
.resolution_case:before{position: absolute;bottom: -2px;left: calc(50% - 30px);width: 60px;height: 4px;content: '';border-radius: 3px;background: #444;}
.effect_case{font-weight:bold;text-align:center;font-size:130%;color:#999;position:relative;}
.effect_case:before {position: absolute;bottom: -2px;left: calc(50% - 30px);width:60px;height:4px;content: '';border-radius: 3px;background: #6eba33;}
/* ----------------------------------------------------------------------
課題解決
---------------------------------------------------------------------- */
p.index_title{text-align:center;font-size:1.2em;font-weight:600;margin-bottom:1em;}
p.index_title::before{content:"";display:inline-block;width:1.3em;height:1.3em;margin-right:0.35em;background:url('https://food.uchida-it.co.jp/solution/wp-content/uploads/2026/02/icon_index.svg') no-repeat center/contain;vertical-align:-0.25em;}
ul#h2List{line-height:1.75;color:#333;}
ul#h2List a{color:#333;transition:0.3s ease;}
ul#h2List a:hover{background:#f0f8ea;}
.grayBackSummary{padding:1.5em 2.5em 1em 2.5em;background-color:#f2f2f2;box-shadow:2px 2px 2px rgba(200, 200, 200, 0.4),8px 8px 12px rgba(200, 200, 200, 0.2);border-radius:1rem;}
.grayBack{padding:0.25em 2.5em 1em 2.5em;background-color:#f2f2f2;box-shadow:2px 2px 2px rgba(200, 200, 200, 0.4),8px 8px 12px rgba(200, 200, 200, 0.2);border-radius:1rem;}
h3.fukidasi_grn{font-weight: bold;border-bottom: 3px solid #e3e3e3;padding: 0.3em;margin-bottom: 0.3em;margin-top:1em;position: relative;}
h3.fukidasi_grn::after {content: '';background-color: #6eba33;width: 2em;height: 3px;position: absolute;bottom: -3px;left: 0;z-index: 1;}
h3.corp{line-height:1.5;font-size:130%;color:#333;}
h3.corp:before {content: "";display: inline-block;width: 28px;height: 24px;background: url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/09/case_company.svg") center center no-repeat;background-size: contain;vertical-align: -0.2em;margin-right:0.25em;}
h4.midashi_res {padding:0.2em 1em;color: #333;font-weight: bold !important;background:transparent;border-left: solid 5px #6eba33;}
h4.benefits{font-size:120%;color:#6eba33;}
h4.benefits:before {content: "";display: inline-block;width: 28px;height: 24px;background:url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2024/08/icon_light.svg") center center no-repeat;background-size: contain;vertical-align: -0.2em;}
.dl_link {text-align: center;font-size: 90%;}
.com_name{font-weight:bold;color:#333;}
.corebox02{background-color:#fff;padding:0.5em 1.5em 0.5em 1.5em;border-radius:0.5rem;box-shadow:2px 2px 2px rgba(200,200,200,0.5),4px 4px 4px rgba(200,200,200,0.2);transition:0.3s ease-out;}
.corebox02:hover{box-shadow:4px 4px 4px rgba(200,200,200,0.2),8px 8px 8px rgba(200,200,200,0.1);opacity:0.8;cursor:pointer;transition:0.3s ease-out;}
.corebox02 p{text-align:center;font-size:90%;color:#6eba33;font-weight:bold;margin-top:20px;margin-bottom:-0.5em;} .corebox02 img{max-width:800px;width:90%;}
ul.check{list-style:none;margin-left:2em;}
ul.check li:before{content: "";display: inline-block;width:1.2em;height:1.2em;background:url("https://food.uchida-it.co.jp/solution/wp-content/uploads/2026/02/iconCircleCheck-1.svg") center center no-repeat;background-size: contain;vertical-align: -0.3em;margin-right:0.2em;}
.pickUpCTA{border:2px solid #6eba33;text-align:center;font-weight:bold;padding:1em 1em 2em 1em;}
.pickUpCTA p{margin-bottom:0.5em;color:#333;line-height:1.5;text-align:center;}
.pickUpCTA button{line-height:1.5;background:#6eba33;color:#fff;padding:0.6em;border:none;border-radius:0.5rem;width:70%;font-size:1.1em;box-shadow:0 1px 3px rgba(0, 0, 0, 0.08),0 4px 12px rgba(0, 0, 0, 0.12);transition:0.5s ease;}
.pickUpCTA button:hover{opacity:0.9;box-shadow:none;transform: scale(0.99);cursor:pointer;}